Bug 841356 - (CVE-2012-1756) CVE-2012-1756 mysql: unspecified vulnerability leads to DoS via unspecified vectors
CVE-2012-1756 mysql: unspecified vulnerability leads to DoS via unspecified v...
Status: CLOSED CURRENTRELEASE
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20120718,repor...
: Security
Depends On:
Blocks: mysql-cpu-2012-07 833743
  Show dependency treegraph
 
Reported: 2012-07-18 14:40 EDT by Vincent Danen
Modified: 2012-09-04 16:07 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-20 05:28:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-07-18 14:40:20 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2012-1756 to
the following vulnerability:

Name: CVE-2012-1756
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-1756
Assigned: 20120316
Reference: http://www.oracle.com/technetwork/topics/security/cpujul2012-392727.html

Unspecified vulnerability in Oracle MySQL Server 5.5.23 and earlier
allows remote authenticated users to affect availability via unknown
vectors.
Comment 1 Tomas Hoger 2012-07-20 05:28:00 EDT
According to upstream security page, this issue only affected MySQL 5.5.x versions and did not affect 5.1.x versions.  MySQL versions shipped with Red Hat Enterprise Linux are older than 5.5 (5.0.x in Red Hat Enterprise Linux 5 and 5.1.x in Red Hat Enterprise Linux 6).  MySQL packages in Fedora are already updated to fixed upstream version (all supported Fedora versions currently have 5.5.25a).

Upstream has not provided any further details about this flaw.

Note You need to log in before you can comment on or make changes to this bug.